@charset "UTF-8";

@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

/* :root */
:root {
    --mc: #c1272d;
    --sc: #9f282e;
    --sc2: #d9b27f;
    --sc3: #efe8e0;
    --mfont:
        'GMarketSans',
        'Malgun Gothic', dotum, sans-serif;
    --sfont:
        var(--mfont);
}

/* Reset CSS */
* {
    margin: 0px;
    padding: 0px;
}

a {
    text-decoration: none;
    color: inherit;
}

ul,
ol {
    list-style: none;
}

img,
video,
iframe {
    vertical-align: middle;
}

/* tag class */
.posi_rel {
    position: relative;
}

.posi_abs {
    position: absolute;
}

.posi_fix {
    position: fixed;
}

.mg_auto {
    margin: 0px auto;
    max-width: 1320px;
}

.img_cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* body */
html {scroll-behavior: smooth;}

body {
    font-size: 14px;
    font-family: var(--mfont);
    color: #333;
    overflow-x: hidden;
}